/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
#search-block-form input[type='text']
{
	font-size:10px;
}

#search-block-form input[type="submit"], input[type="button"] 
{
	font-size:11px;    
}



#block-system-main-menu ul.menu li,
#block-menu-menu-menu-secondario ul.menu li,
#block-superfish-1 ul.menu li,
#block-superfish-2 ul.menu li
{
	font-size:12px;
	padding:0 5px;
}
#block-system-main-menu,
#block-superfish-1
{
	margin-top:-5px;
}
#block-menu-menu-menu-secondario,
#block-superfish-2
{
	margin-top:3px;
}

#zone-branding
{
	background-image:url(../img/bg_logo140x65.png);
}
.cerses
{
	text-align:right;
	margin-top:1px;
}
ul.colonne {
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
}
#region-postscript-first section,
#region-postscript-second section,
#region-postscript-third section,
#region-postscript-fourth section,
#region-postscript-fifth section
{
	height:120px;
	overflow:hidden;
}
#region-postscript-first section
{
	overflow:scroll;
}


.view-amministratori-e-politici .flexslider .slides > li
{
	height:180px;
}
.view-amministratori-e-politici .flexslider .slides > li img
{
}
.saonara h2.titolo-interno,
.territori h2.titolo-interno,
.referendum h2.titolo-interno
{
	height:120px;
	padding:10px;

}
.saonara h2.titolo-interno a
.territori h2.titolo-interno a,
.referendum h2.titolo-interno a
{
	padding:15px 0;
	line-height:1.2;
	font-size:90%;
}
